Centrum voor Cybersecurity waarschuwt bedrijven door beveiligingslek in veelgebruikte software Apache Log4j

Bedrijven die Apache Log4j software gebruiken en nog geen actie ondernamen tegen de , kunnen mogelijks met grote problemen af te rekenen krijgen. Daarvoor waarschuwt het Centrum voor Cybersecurity België (CCB) dinsdag. De kwetsbaarheid wordt actief uitgebuit door cybercriminelen.

Bedrijven en organisaties die gebruik maken van Log4j, moeten dus zo snel mogelijk de beschikbare updates installeren.

Lees meer

Centrum voor Cybersecurity waarschuwt bedrijven door beveiligingslek in veelgebruikte software Apache Log4j

Een reactie achterlaten

Het e-mailadres wordt niet gepubliceerd.

Schuiven naar boven